Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:19:08 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery my order number 9654660839 item of 6 for AED 248 is confirmed. Want I want you to do is please change the area of place delivery instead of Al Barsha should be AL QOUZ. I cannot change from myside and there’s other option to cancel and order again but sad to say If I will do some of item is out of stock especially for my size. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446822